.linha {
	width: 612px;
}

.casa {
	border: solid 2px;
	width: 200px;
	height: 200px;
	float: left;
}

.container {
   width: 80%;
   height: 200px;
   margin: auto;
   padding: 10px;
}
 #roxo{
 background-color: #9F5F9F;
 color: white;
 }
 #rox{
 text-align: center;	 
 color: #9F5F9F;
 font-family: OCR A Std;
 }
 
 #rosa{
 background-color: #FF69B4;
 color: white;
 }
 
 .table{
 margin-top: 0px;
 font-family: OCR A Std, monospace;
 color: #800080;
 margin-left: 50px;
 height: 200px;
 }
 
 .tabuleiro{
 width: 50%;
 height: 200px;
 float: left;
 }
 
 .linha{
 color: #9F5F9F;
 }
 
 
 
